Subject: Re: bug#8492: 23.3; Time to use a different binding for completion?

From: Stefan Kangas <[email-masked]>
Date: Fri, 22 Oct 2021 01:12:33 -0700

Phil Sainty <[email-masked]> writes:

> You can already bind <tab> independently of TAB / C-i on graphical
> displays.

I didn't know that, thanks.

> IMHO there's very little point in trying to account for window
> managers using Ctrl or Meta.  That's inevitably going to be disruptive
> to Emacs users, and will most likely affect a lot more than just TAB.

I see your point.  Some bindings are indeed specific to this or that
window manager, and trying to accommodate for that sounds like a losing
battle.

But Alt+Tab specifically is pretty ubiquitous these days.